@charset "utf-8";
/* CSS Document */

body{background-color:#c7c7c7; padding:0px; margin:0px; font-family: 'Lato', sans-serif;}
ul{margin:0px; padding:0px}
a{text-decoration:none}
img{border:0px}
.clear{clear:both}

#contenedor{background-color:#fff; box-shadow:0px 0px 4px #444; width:1051px; margin:auto}
#B_A1{margin-bottom:1px}
#header {}
#header .derecha {width:1051px; float:left;position:relative}
#header .weather{background-color:#157fa8; color:white; height:36px; font-size:11pt; padding:0px 10px; border-bottom:1px solid #236090; border-top:1px solid #236090; font-family: 'Open Sans', sans-serif;}
#header .weather_img {margin-top:5px; display:inline-block; margin-left:10px}
#header .weather_txt{top:1px; position:relative; display:inline-block; margin-left:10px}

#header .logo{ height:133px; margin-bottom:15px; margin-top:-17px}
#header .logo img{ margin-top:23px; margin-left:8px}
#header .sol{position:absolute; top:0px; left:100%; z-index:999; margin-left:-87px}

#header .izquierda {width:128px; float:right}
#header .izquierda div{display:inline-block}
#header .izquierda .edicion {display:none}
#header .tapa{position:absolute; cursor:pointer}


#header .barra_especial{clear:both; background-color:#c6d4e0; border-bottom:1px solid #fff; border-top:1px solid #9bb8ce; height:50px}
#header .barra_especial div {display:inline-block;}
#header .barra_especial .radio {border-right:1px solid #78a1c1; padding-right:4px}
#header .barra_especial .alerta {border-right:1px solid #78a1c1; margin-right:0px; padding-right:0px}
#header .barra_especial .tw {border-right:1px solid #78a1c1; margin-right:5px; padding-right:8px}
#header .barra_especial .redes {border-right:1px solid #78a1c1; margin-left:-2px; width:107px}
#header .barra_especial .buscador{float:right; position:relative; top:11px; left:-35px}
#header .barra_especial .buscador input{border:none; background-color:white; color:#105a94; font-size:8pt; padding:5px; font-weight:700; font-family: 'Lato', sans-serif;}
#header .barra_especial .buscador .enviar{ border:none; background-image:url(../img/send.png); width:28px; height:23px; position:absolute; top:2px; left:140px }

#header .menu{border-top:#24689d; background-color:#0b3c63; padding:6px 4px; color:white; font-family: 'Open Sans', sans-serif; font-size:11pt; border-bottom:1px solid #6b8a9e}
#header .menu a{color:white}
#header .menu div {display:inline-block; height:26px; vertical-align:middle; padding-top:4px; cursor:pointer}
#header .menu .tapa_btn{padding-left:5px; margin-right:0px; padding-right:8px; border-right:1px solid #285375;}
#header .menu .politica{background-image:url(../iconos/politica.png); background-repeat:no-repeat; background-position:5px 0px; padding-left:40px; margin-right:0px; padding-right:8px; border-right:1px solid #285375; border-left:1px solid #50738f; margin-left:-4px}
#header .menu .economia{background-image:url(../iconos/economia.png); background-repeat:no-repeat; background-position:5px 0px; padding-left:35px; margin-right:0px; padding-right:8px; border-right:1px solid #285375; border-left:1px solid #50738f; margin-left:-4px}
#header .menu .internacionales{background-image:url(../iconos/politica_internacional.png); background-repeat:no-repeat; background-position:5px 0px; padding-left:35px; margin-right:8px; padding-right:8px; border-right:1px solid #285375; border-left:1px solid #50738f; margin-left:-4px}
#header .menu .cultura{background-image:url(../iconos/cultura.png); background-repeat:no-repeat; background-position:5px 0px; padding-left:35px; margin-right:0px; padding-right:8px; border-right:1px solid #285375; border-left:1px solid #50738f; margin-left:-12px}
#header .menu .medios{background-image:url(../iconos/medios.png); background-repeat:no-repeat; background-position:5px 0px; padding-left:35px; margin-right:0px; padding-right:8px; border-right:1px solid #285375; border-left:1px solid #50738f; margin-left:-4px}
#header .menu .sociedad{background-image:url(../iconos/sociedad.png); background-repeat:no-repeat; background-position:5px 0px; padding-left:35px; margin-right:0px; padding-right:8px; border-right:1px solid #285375; border-left:1px solid #50738f; margin-left:-4px}
#header .menu .deportes{background-image:url(../iconos/deportes.png); background-repeat:no-repeat; background-position:5px 0px; padding-left:35px; margin-right:0px; padding-right:8px; border-right:1px solid #285375; border-left:1px solid #50738f; margin-left:-4px}
#header .menu .mas{background-image:url(../iconos/mas.png); background-repeat:no-repeat; background-position:8px 0px; padding-left:15px; margin-right:0px; padding-right:8px; border-left:1px solid #50738f; margin-left:-4px}

#header .submenu{position:absolute; width:1034px; padding:0px 0px 0px 15px; background-color:#214e71; color:white; margin-top:-1px; border:1px solid #0b3c63; border-top:0px solid white; z-index:999; box-shadow:1px 1px 3px #444; overflow:hidden; height:0px}

#header .submenu .item{display:inline-block; width:184px; margin-bottom:11px; font-size:11pt;background-repeat: no-repeat; background-size: 17px auto; padding-left: 20px !important}

#header .temas{background-color:#105a94; background-image:url(../img/bkg_temas.png); background-repeat:repeat-y; height:27px; padding:7px 10px; color:white; font-family: 'Lato', sans-serif;}
#header .temas .palabras{float:left; margin-top:3px}
#header .temas .palabras div {display:inline-block}
#header .temas .palabras a {color:#fff; padding-right:10px; margin-left:10px; border-right:1px solid #588cb4;}
#header .temas .palabras a:last {border-right:none;}
#header .temas .palabras a:hover{color:#e8e8e8;}
#header .temas .palabras .primer { padding-left:2px; padding-right:10px}


/*NOTAS --------------------*/

#notas{padding:0px 25px}

#catastrofe{position:relative; margin-top: 20px }
#catastrofe h1{color:#0d4a79; font-size:48pt; text-align:center; letter-spacing:-3px; margin:10px 0px 20px 0px; line-height:110%}
#catastrofe .categoria {background-repeat:no-repeat; background-position:0px 0px; padding:5px 5px 5px 37px; position:relative; margin-top:2px; color:white; font-family: 'Open Sans', sans-serif; font-size:11pt}
#catastrofe .features{ background-image:url(../img/bkg_features.png); padding:5px 10px 10px 10px; font-family: 'Open Sans', sans-serif; color:white; position:absolute; margin-top:-111px; height:90px; width:984px; font-size:10pt}
#catastrofe .features a {color:white}
#catastrofe .features .derecha{ float:left; width:650px; border-right:1px solid #fff; margin-right:15px; padding-right:5px; height:96px}
#catastrofe .features .derecha .volanta {font-size:10pt; margin-bottom:10px}
#catastrofe .features .derecha .volanta div {display:inline-block;}
#catastrofe .features .derecha .volanta img { position:relative; margin-right:5px; top:2px}
#catastrofe .features .derecha .autor_nota_box {font-size:10pt; font-style:italic; color:#FFF;}
#catastrofe .features .derecha .autor {font-size:10pt; font-style:italic; color:#FFF; margin:auto 5px}
#catastrofe .features .derecha .visitas {font-size:10pt; font-style:italic; color:#FFF; margin:auto 5px}
#catastrofe .features .derecha .agencia {font-size:10pt; font-style:italic; color:#FF6; margin:auto 0px auto 5px}
#catastrofe .features .derecha .agencia .agencia { margin:auto }
#catastrofe .features .izquierda{float:right; width:300px; font-size:10pt}
#catastrofe .features .izquierda .titulo { list-style:none; color:white; margin-left:-15px; font-size:10.5pt;}
#catastrofe .features .izquierda li { list-style:url(../img/style_link.png)}
#catastrofe .features .izquierda .link_relacionada a{color:#FF6}
#catastrofe .social{ text-align:center; padding:5px 5px 0px 5px; font-family:'Lato', sans-serif; font-weight:900; font-size:11pt; margin-top:5px; color:#444}
#catastrofe .social div {display:inline; margin-right:5px}
#catastrofe .social .redes {color:#0d4a79; margin-left:5px}
#catastrofe .social img{position:relative; top:2px;}

#catastrofe .skin_1 li.archivo_nota  {color: #FF6; list-style: url(../img/style_link.png);}
#catastrofe .skin_1 li.archivo_nota  a {color: #FF6;}
#catastrofe .skin_1 .archivos_notas_box {float: right; width: 300px; font-size: 10pt;}

#catastrofe .skin_2 .features .derecha { width: 970px; border-right: none; }

#catastrofe .skin_3 {position: relative;}
#catastrofe .skin_3 .features {height: 100%; width: 300px; padding: 0px 20px; margin: 0px; right: -3px; top: 0px}
#catastrofe .skin_3 .features .derecha { width:100%; border-right:none;}
#catastrofe .skin_3 h1{color:white; font-size:32pt; text-align:left; letter-spacing:-2px; margin:10px 0px 20px 0px; line-height:110%}

#catastrofe .skin_3 li.archivo_nota  {color: #FF6; list-style: url(../img/style_link.png);}
#catastrofe .skin_3 li.archivo_nota  a {color: #FF6;}
#catastrofe .skin_3 .archivos_notas_box {float: right; width: 285px; font-size: 10pt;}
#catastrofe .skin_3 .link {width: 285px; margin-top: 10px;}

#div-501 .nota_content.skin_3 { min-height: 200px; }

#catastrofe .skin_4 {position: relative;}
#catastrofe .skin_4 .features {height: 100%; width: 300px; padding: 0px 20px; margin: 0px; left: -3px; top: 0px}
#catastrofe .skin_4 .features .derecha { width:100%; border-right:none;}
#catastrofe .skin_4 h1{color:white; font-size:32pt; text-align:left; letter-spacing:-2px; margin:10px 0px 20px 0px; line-height:110%}

#catastrofe .skin_4 li.archivo_nota  {color: #FF6; list-style: url(../img/style_link.png);}
#catastrofe .skin_4 li.archivo_nota  a {color: #FF6;}
#catastrofe .skin_4 .archivos_notas_box {float: right; width: 285px; font-size: 10pt;}
#catastrofe .skin_4 .link {width: 285px; margin-top: 10px;}

#div-501 .nota_content.skin_4 { min-height: 200px; }

#catastrofe .sin_nota {margin-bottom: 20px}

#Bloque_A{position:relative;}
#Bloque_A .derecha{ float:left; width:649px; border-right:1px solid #fff; margin-right:15px; padding-right:20px; border-right:1px solid #c7c7c7}
#Bloque_A .derecha h1{color:#0d4a79; font-size:26pt; text-align:left; letter-spacing:-2px; margin:5px 0px 10px 0px; line-height:110%}
#Bloque_A .derecha .categoria {background-repeat:no-repeat; background-position:5px 0px; padding:5px 5px 5px 37px; background-color:#3596e0; margin-top:0px; color:white; width:612px; font-family: 'Open Sans', sans-serif; margin-bottom:8px; font-size:11pt}
#Bloque_A .derecha .bajada {font-size:10pt; color:#444; font-family:'Open Sans', sans-serif; margin-bottom: 10px; margin-top: 10px}
#Bloque_A .derecha .volanta {font-size:12pt; color:#5e5e5e; margin-bottom:0px}
#Bloque_A .derecha .volanta img { position:relative; margin-right:5px; top:2px}
#Bloque_A .derecha .agencia {font-size:10pt; font-style:italic; color:#0d4a79; margin:10px 0px 10px 0px}
#Bloque_A .derecha .link a {color:#3596e0; font-size: 10pt}
#Bloque_A .derecha .link div { background-image:url(../img/style_link_body.png); background-repeat:no-repeat; padding-left:15px; margin-bottom:5px}
#Bloque_A .derecha .social{ text-align:left; padding:5px 5px 0px 5px; font-family:'Lato', sans-serif; font-weight:900; font-size:10pt; margin:10px 0px 0px 0px; color:#444}
#Bloque_A .derecha .social div {display:inline; margin-right:5px}
#Bloque_A .derecha .social .redes {color:#0d4a79; margin-left:5px}
#Bloque_A .derecha .social img{position:relative; top:2px;}
#Bloque_A .derecha .epigrafe_nota_box {width: 640px}
#Bloque_A .derecha .archivos_notas_box div {background-image:url(../img/style_link_body.png); background-repeat:no-repeat; padding-left:15px; margin-top:10px}
#Bloque_A .derecha .archivo_nota a {color:#3596e0; font-family:'Lato', sans-serif; font-size:10pt; font-style: italic; font margin-bottom:10px}
#Bloque_A .audio_box {margin-top: 15px; height: 30px}

#Bloque_A .derecha .skin_2 h1{font-weight: 400;}

#Bloque_A .derecha .skin_3 .small_box {position: relative;}
#Bloque_A .derecha .skin_3 .small_box .nota_data {width: 634px; padding: 0px 10px 0px 10px; position: absolute; bottom: 0px; background: url(http://www.breves24.com/img/bkg_point.png) repeat;}
#Bloque_A .derecha .skin_3 .small_box .nota_data .categoria {margin-bottom: 0px; width:auto; display:inline-block; background-color: transparent; }
#Bloque_A .derecha .skin_3 .small_box .nota_data .volanta { display:inline-block; margin-left: 5px; padding-left: 5px;color:white; border-left: 1px solid white}
#Bloque_A .derecha .skin_3 .bajada_box {display:none !important;}
#Bloque_A .derecha .skin_3 .small_box .nota_data h1{color:white; border-top: 2px dotted white; padding-top: 5px; width: 100%;}
#Bloque_A .derecha .skin_3 .link {margin-top: 10px;}

#Bloque_A .izquierda{float:right; width:316px; font-size:10pt}
#Bloque_A .izquierda h1{color:#0d4a79; font-size:26pt; text-align:left; letter-spacing:-2px; margin:5px 0px 0px 0px; line-height:115%}
#Bloque_A .izquierda .categoria {background-repeat:no-repeat; background-position:5px 0px; padding:5px 5px 5px 37px; background-color:#3596e0; margin-top:0px; color:white; width:274px; font-family: 'Open Sans', sans-serif; margin-bottom:8px; font-size:11pt}
#Bloque_A .izquierda .bajada {font-size:10pt; color:#444; font-family:'Open Sans', sans-serif; margin-top: 10px; margin-bottom: 10px}
#Bloque_A .izquierda .volanta {font-size:12pt; color:#5e5e5e; margin-bottom:0px}
#Bloque_A .izquierda .volanta img { position:relative; margin-right:5px; top:2px}
#Bloque_A .izquierda .agencia {font-size:10pt; font-style:italic; color:#0d4a79; margin:10px 0px 0px 0px}

#Bloque_A .izquierda .skin_2 h1{font-weight: 400;}

#Bloque_A .izquierda .link a {color:#3596e0}
#Bloque_A .izquierda .link div { background-image:url(../img/style_link_body.png); background-repeat:no-repeat; padding-left:15px; margin-bottom:5px}
#Bloque_A .izquierda .social{ text-align:left; padding:5px 5px 0px 5px; font-family:'Lato', sans-serif; font-weight:800; font-size:10pt; margin:0px 0px 0px 0px; color:#444; display: block}
#Bloque_A .izquierda .social div {display:inline; margin-right:5px}
#Bloque_A .izquierda .social .redes {color:#0d4a79; margin-left:5px}
#Bloque_A .izquierda .social img{position:relative; top:2px;}
#Bloque_A .izquierda .archivos_notas_box div {background-image:url(../img/style_link_body.png); background-repeat:no-repeat; padding-left:15px; margin-top:10px}
#Bloque_A .izquierda .archivo_nota a {color:#3596e0; font-family:'Lato', sans-serif; font-size:10pt; font-style: italic; font margin-bottom:10px}

#Bloque_A .izquierda .skin_3 .small_box {position: relative;}
#Bloque_A .izquierda .skin_3 .small_box .nota_data {width: 296px; padding: 0px 10px 0px 10px; position: absolute; bottom: 0px; background: url(http://www.breves24.com/img/bkg_point.png) repeat;}
#Bloque_A .izquierda .skin_3 .small_box .nota_data .categoria {margin-bottom: 0px; width:auto; display:inline-block; background-color: transparent; }
#Bloque_A .izquierda .skin_3 .small_box .nota_data .volanta { display:inline-block; margin-left: 5px; padding-left: 5px;color:white; border-left: 1px solid white}
#Bloque_A .izquierda .skin_3 .bajada_box {display:none !important;}
#Bloque_A .izquierda .skin_3 .small_box .nota_data h1{color:white; border-top: 2px dotted white; padding-top: 5px; width: 100%;}
#Bloque_A .izquierda .skin_3 .link {margin-top: 10px;}


#Bloque_A2{position:relative; }
#Bloque_A2 .derecha{ float:left; width:461px; border-right:1px solid #fff; padding-right:15px; border-right:1px solid #c7c7c7}

#Bloque_A2 .izquierda{float:right; width:510px; font-size:10pt}
#Bloque_A2 .izquierda div {display:block}
#Bloque_A2 .izquierda h1{color:#0d4a79; font-size:28pt; text-align:left; letter-spacing:-2px; margin:5px 0px 0px 0px; line-height:110%}

#Bloque_A2  .skin_2 .izquierda h1{font-weight: 400;}

#Bloque_A2 .izquierda .categoria {background-repeat:no-repeat; background-position:5px 0px; padding:5px 5px 5px 37px; background-color:#3596e0; margin-top:0px; color:white; width:470px; font-family: 'Open Sans', sans-serif; margin-bottom:8px; font-size:11pt}
#Bloque_A2 .izquierda .bajada {font-size:10pt; color:#444; margin-bottom:10px; font-family:'Open Sans', sans-serif; margin-top: 10px}
#Bloque_A2 .izquierda .volanta {font-size:12pt; color:#5e5e5e; margin-bottom:0px}
#Bloque_A2 .izquierda .volanta img { position:relative; margin-right:5px; top:2px}
#Bloque_A2 .izquierda .agencia {font-size:10pt; font-style:italic; color:#0d4a79; margin:10px 0px 10px 0px}
#Bloque_A2 .izquierda .link {color:#3596e0; font-family:'Lato', sans-serif; font-size:10pt; margin-bottom:10px}
#Bloque_A2 .izquierda .link a {color:#3596e0}
#Bloque_A2 .izquierda .link div { background-image:url(../img/style_link_body.png); background-repeat:no-repeat; padding-left:15px; margin-bottom:5px}
#Bloque_A2 .izquierda .social{ text-align:left; padding:5px 5px 0px 5px; font-family:'Lato', sans-serif; font-weight:800; font-size:10pt; margin:10px 0px 0px 0px; color:#444}
#Bloque_A2 .izquierda .social div {display:inline; margin-right:5px}
#Bloque_A2 .izquierda .social .redes {color:#0d4a79; margin-left:5px}
#Bloque_A2 .izquierda .social img{position:relative; top:2px;}
#Bloque_A2 .izquierda .archivos_notas_box div {background-image:url(../img/style_link_body.png); background-repeat:no-repeat; padding-left:15px; margin-top:10px}
#Bloque_A2 .izquierda .archivo_nota a {color:#3596e0; font-family:'Lato', sans-serif; font-size:10pt; font-style: italic; font margin-bottom:10px}

#Bloque_B .left{ width:325px; margin-right:8px; display:inline-block; vertical-align:top}
#Bloque_B .center{ width:325px; margin-right:11px; display:inline-block; vertical-align:top}
#Bloque_B .right{ width:325px; padding:5px 0px 0px 0px; display:inline-block; vertical-align:top }
/*background-color:#e3e3e3*/
#Bloque_B { margin-bottom:15px}
#Bloque_B .nota_blanca{ padding:5px;}
#Bloque_B .nota_gris{ background-color:#e3e3e3; padding:5px 5px 19px 5px; margin-bottom: 20px}

#Bloque_B  h1{color:#0d4a79; font-size:22pt; text-align:left; letter-spacing:-2px; margin:5px 0px 0px 0px; line-height:110%}
#Bloque_B  .categoria {background-repeat:no-repeat; background-position:5px 0px; padding:5px 5px 5px 37px; background-color:#3596e0; margin-top:0px; color:white; width:274px; font-family: 'Open Sans', sans-serif; margin-bottom:8px; font-size:11pt}
#Bloque_B  .bajada {font-size:10pt; color:#444; font-family:'Open Sans', sans-serif; margin-top: 10px}
#Bloque_B  .volanta {font-size:12pt; color:#5e5e5e; margin-bottom:0px}
#Bloque_B  .volanta img { position:relative; margin-right:5px; top:2px}
#Bloque_B  .agencia {font-size:10pt; font-style:italic; color:#0d4a79; margin:10px 0px 10px 0px}
#Bloque_B .link {color:#3596e0; font-family:'Lato', sans-serif;; font-size:10pt; margin-top:10px}
#Bloque_B .link a {color:#3596e0}
#Bloque_B .link div { background-image:url(../img/style_link_body.png); background-repeat:no-repeat; padding-left:15px; margin-top: 5px}
#Bloque_B  .social{ text-align:left; font-family:'Lato', sans-serif; font-weight:800; font-size:10pt; color:#444}
#Bloque_B  .social div {display:inline; margin-right:5px; padding:5px 5px 0px 5px; margin:10px 0px 0px 0px;}
#Bloque_B  .social .redes {color:#0d4a79; margin-left:5px; }
#Bloque_B  .social img{position:relative; top:2px;}
#Bloque_B .archivos_notas_box div {background-image:url(../img/style_link_body.png); background-repeat:no-repeat; padding-left:15px; margin-top:10px}
#Bloque_B .archivo_nota a {color:#3596e0; font-family:'Lato', sans-serif; font-size:10pt; font-style: italic; font margin-bottom:10px}
#Bloque_B .audio_box {margin-bottom: -10px; margin-top: 10px}

#Bloque_B .visto {background-color:#cecccc}
#Bloque_B .visto .head { color:white; border-bottom: 1px solid #2f5588; text-shadow:1px 1px 4px #444; font-family:'Lato', sans-serif; font-weight:bold; font-size:17pt; background:url(../img/bkg_visto.jpg); padding:5px 5px 5px 10px; background-position-x: -70px;}
#Bloque_B .visto .body {padding:12px; overflow:hidden; width:301px}
#Bloque_B .visto .list {/*width:623px*/}
#Bloque_B .visto .nota {display:inline-block; margin-right:10px; width:300px; list-style:none}
#Bloque_B .visto .nota .img{float:left; height: 135px;background: white; overflow: hidden;}
#Bloque_B .visto .nota .txt{float:right; width:190px; color:#0d4a79}
#Bloque_B .visto .nota .txt .titulo {font-size:13pt; margin-bottom:5px; font-weight:bold;}
#Bloque_B .visto .nota .txt .bajada {color:#444; font-size:10pt; line-height:1.3; }
#Bloque_B .visto .foot {background:url(../img/bkg_visto.jpg); padding:8px 5px 8px 5px; text-align:center; background-position-x: -70px}
#Bloque_B .visto .foot img {margin-left:5px; cursor: pointer; }
#Bloque_B .visto .foot img:last {margin-left:0px;}

#Bloque_B .loque {background-color:#cecccc}
#Bloque_B .loque .head { color:white; text-shadow:1px 1px 4px #444; font-family:'Lato', sans-serif; font-weight:bold; font-size:20pt; background:url(../img/head_verde.png); height:39px; padding:5px 5px 5px 10px}
#Bloque_B .loque .body {padding:12px; overflow:hidden; width:301px}
#Bloque_B .loque .list {/*width:623px*/}
#Bloque_B .loque .nota {display:inline-block; margin-right:10px; width:300px; list-style:none}
#Bloque_B .loque .nota .img{float:left}
#Bloque_B .loque .nota .txt{float:right; width:190px; color:white}
#Bloque_B .loque .nota .txt .titulo {font-size:13pt; margin-bottom:5px; font-weight:bold;}
#Bloque_B .loque .nota .txt .bajada {color:white;font-size:10pt; line-height:1.3; }
#Bloque_B .loque .foot {background:url(../img/foot_green.png); height:20px; padding:12px 5px 5px 5px; text-align:center}
#Bloque_B .loque .foot img {margin-left:5px;}
#Bloque_B .loque .foot img:last {margin-left:0px;}

#Bloque_B .mas_leidas {color:white; width: 324px}
#Bloque_B .mas_leidas .head {font-family:'Lato', sans-serif; font-weight:600; font-size:19pt; background:#d7d7d7; height:39px; padding:5px 5px 0px 10px; color: #37649f; border-bottom: 1px solid white}
#Bloque_B .opcion1{ background-image:url(../img/ml_1.jpg); background-repeat:no-repeat; padding:5px 5px 5px 55px; font-family:'Lato', sans-serif; font-weight:bold; font-size:14pt; height:49px; background-color:#e3e3e3; border-bottom: 1px solid #37649f }
#Bloque_B .opcion2{ background-image:url(../img/ml_2.jpg); background-repeat:no-repeat; padding:5px 5px 5px 55px; font-family:'Lato', sans-serif; font-weight:bold; font-size:14pt; height:49px; background-color:#e3e3e3; border-bottom: 1px solid #37649f }
#Bloque_B .opcion3{ background-image:url(../img/ml_3.jpg); background-repeat:no-repeat; padding:5px 5px 5px 55px; font-family:'Lato', sans-serif; font-weight:bold; font-size:14pt; height:49px; background-color:#e3e3e3; border-bottom: 1px solid #37649f }
#Bloque_B .opcion4{ background-image:url(../img/ml_4.jpg); background-repeat:no-repeat; padding:5px 5px 5px 55px; font-family:'Lato', sans-serif; font-weight:bold; font-size:14pt; height:49px; background-color:#e3e3e3; border-bottom: 1px solid #37649f }
#Bloque_B .opcion5{ background-image:url(../img/ml_5.jpg); background-repeat:no-repeat; padding:5px 5px 5px 55px; font-family:'Lato', sans-serif; font-weight:bold; font-size:14pt; height:49px; background-color:#e3e3e3; border-bottom: 1px solid white }
#Bloque_B .option{ background-repeat:no-repeat; padding:5px 5px 5px 55px; font-family:'Lato', sans-serif; font-weight:400; font-size:12pt; line-height: 1.3; overflow: hidden; height:42px; color: #37649f; font-style: italic;}
#Bloque_B .mas_leidas a{color:#0d4a79}
#Bloque_B .opciones{border-top:1px solid #0d4a79}
#Bloque_B .opciones img {cursor: pointer}
#Bloque_B .opciones .last {margin-left: -3px}

#Bloque_B .invertir {background-color:#e3e3e3; color:#444}
#Bloque_B .invertir .head {text-shadow:1px 1px 2px #555; font-family:'Lato', sans-serif; font-weight:bold; font-size:20pt; height:39px; padding:5px 5px 5px 10px; border-bottom:1px solid #777}
#Bloque_B .invertir li {list-style:none}
#Bloque_B .invertir .valores{padding:5px;}
#Bloque_B .invertir .valores ul li div{display:inline-block; padding:5px;	}
#Bloque_B .invertir .valores .titulos {border:none}
#Bloque_B .invertir .valores ul li {border-bottom:1px dotted #a8a8a8}
#Bloque_B .invertir .valores img{position:relative; top:3px}
#Bloque_B .invertir .valores .titulo {background-color:#FF3399; color:white; width:182px; margin-right:2px}
#Bloque_B .invertir .valores .compra_tit {background-color:#FF3399; color:white; margin-right:2px}
#Bloque_B .invertir .valores .venta_tit {background-color:#FF3399; color:white;}
#Bloque_B .invertir .valores .nombre {width:142px; margin-right:2px}
#Bloque_B .invertir .valores .compra{ width:56px; text-align:center; margin-right:2px}
#Bloque_B .invertir .valores .venta{ width:42px;text-align:center;}
#Bloque_B .invertir .patrocinador{ text-align:right}

/*SCROLL*/
#Bloque_C {background-color:#e2e3e3; width:1051px; margin-left:-25px; margin-bottom:15px}
#Bloque_C .head{ background:url(../img/bkg_resumen.jpg) no-repeat; padding:7px 5px 5px 65px; color:white; font-weight:600; font-family:'Open Sans', sans-serif; font-size:15pt; letter-spacing:-1px; border-bottom:1px solid #858585}
#Bloque_C .left{display:inline-block; width:36px; text-align:center; cursor:pointer}
#Bloque_C .left img{position:relative; top:28px}
#Bloque_C .mascara {overflow:hidden; width:973px; height:190px; display:inline-block; vertical-align:top}
#Bloque_C .right{display:inline-block; width:36px; text-align:center; cursor:pointer}
#Bloque_C .right img{position:relative; top:28px}
#Bloque_C .group_notes{padding:10px 0px; width:2000px}
#Bloque_C .note{width:235px; display:inline-block; margin-right:8px; position:relative}
#Bloque_C .note .txt {background:url(../img/bkg_resumen_notes.png) repeat; color:white; font-family:'Lato', sans-serif; font-weight:bold; font-size:13pt; padding:4px; height:42px; position:absolute; top:100%; margin-top:-50px} 


/*BLOQUE D--- BLOQUE FINAL DE NOTAS*/
#Bloque_D .col_doble{float:left; width:675px}
#Bloque_D .col_simple{float:right}

#Bloque_D .left{ width:325px; margin-right:8px; display:inline-block; vertical-align:top}
#Bloque_D .center{ width:325px; margin-right:12px; display:inline-block; vertical-align:top}
#Bloque_D .right{ width:325px; padding:0px 0px 0px 0px; display:inline-block; vertical-align:top }
/*background-color:#e3e3e3*/

#Bloque_D .tech { color:white; border-bottom: 1px solid #2f5588; font-weight: 600; font-family:'Lato', sans-serif; font-weight:bold; font-size:15pt; background:url(../img/bkg_tech.jpg); padding:5px 5px 5px 65px; margin-bottom: 5px; width: 590px; background-position-y:-3px; background-position-x:-10px; border-bottom: 1px solid #858585; }
#Bloque_D { margin-bottom:15px}
#Bloque_D .nota_blanca{ padding:5px;}
#Bloque_D .nota_gris{ background-color:#e3e3e3; padding:5px; margin-bottom: 20px}
#Bloque_D .nota_blanca2{ padding:5px; width:640px}
#Bloque_D .nota_gris2{ background-color:#e3e3e3; padding:5px; width:640px; margin-bottom:20px}

#Bloque_B .frase{ padding:5px; background:#E3E3E3 url('/img/frase_comilla.png') 12px 42px no-repeat}
#Bloque_B .frase h1{color:#0d4a79; font-style: italic; font-weight: 300; text-indent: 53px; font-size:19pt; text-align:left; letter-spacing:0px; margin:5px 0px 0px 0px; line-height:120%; padding:5px 10px 15px 10px; border-bottom:1px dotted #0d4a79; background: url('/img/frase_bkg.png') right bottom no-repeat}
#Bloque_B .frase .bajada {font-size:10pt; color:#0d4a79; font-family:'Open Sans', sans-serif; margin-bottom:5px; padding:5px 10px; text-align:right; margin-top:5px}
#Bloque_B .frase .categoria {background-image: none !important; padding: 5px 5px 5px 5px !important; width: 306px !important}

#Bloque_D  h1{color:#0d4a79; font-size:22pt; text-align:left; letter-spacing:-2px; margin:5px 0px 0px 0px; line-height:110%}
#Bloque_D  .categoria {background-repeat:no-repeat; background-position:5px 0px; padding:5px 5px 5px 37px; background-color:#3596e0; margin-top:0px; color:white; width:274px; font-family: 'Open Sans', sans-serif; margin-bottom:8px; font-size:11pt}
#Bloque_D  .bajada {font-size:10pt; color:#444; font-family:'Open Sans', sans-serif; margin-top: 10px}
#Bloque_D  .volanta {font-size:12pt; color:#5e5e5e; margin-bottom:0px}
#Bloque_D  .volanta img { position:relative; margin-right:5px; top:2px}
#Bloque_D  .agencia {font-size:10pt; font-style:italic; color:#0d4a79; margin:10px 0px 10px 0px}
#Bloque_D .link {color:#3596e0; font-family:'Lato', sans-serif; font-size:10pt; margin-top:10px}
#Bloque_D .link a {color:#3596e0}
#Bloque_D .link div { background-image:url(../img/style_link_body.png); background-repeat:no-repeat; padding-left:15px; margin-top: 5px}
#Bloque_D  .social{ text-align:left; font-family:'Lato', sans-serif; font-weight:800; font-size:10pt; color:#444}
#Bloque_D  .social div {display:inline; margin-right:5px; padding:5px 5px 0px 5px; margin:10px 0px 0px 0px;}
#Bloque_D  .social .redes {color:#0d4a79; margin-left:5px}
#Bloque_D  .social img{position:relative; top:2px;}
#Bloque_D .archivos_notas_box div {background-image:url(../img/style_link_body.png); background-repeat:no-repeat; padding-left:15px; margin-top:10px}
#Bloque_D .archivo_nota a {color:#3596e0; font-family:'Lato', sans-serif; font-size:10pt; font-style: italic; font margin-bottom:10px}
#Bloque_D .audio_box {margin-bottom: -10px; margin-top: 10px}

#Bloque_D .negocio { padding-top:5px; background-color:#e5942f}
#Bloque_D .negocio .head { color:white; text-shadow:1px 1px 4px #444; font-family:'Lato', sans-serif; font-weight:bold; font-size:20pt; background:url(../img/head_orange.png); height:39px; padding:5px 5px 5px 10px}
#Bloque_D .negocio .body {padding:12px; overflow:hidden; width:301px}
#Bloque_D .negocio .list {/*width:623px*/margin-bottom: 10px}
#Bloque_D .negocio .nota {display:inline-block; margin-right:10px; width:300px; list-style:none}
#Bloque_D .negocio .nota .img{float:left}
#Bloque_D .negocio .nota .txt{float:right; width:190px; color:white}
#Bloque_D .negocio .nota .txt .titulo {font-size:13pt; margin-bottom:5px; font-weight:bold;}
#Bloque_D .negocio .nota .txt .bajada {color:white;font-size:10pt; line-height:1.3; }
#Bloque_D .negocio .foot {background:url(../img/foot_orange.png); height:20px; padding:12px 5px 5px 5px; text-align:center}
#Bloque_D .negocio .foot img {margin-left:5px;}
#Bloque_D .negocio .foot img:last {margin-left:0px;}
#Bloque_D .nota_data{width:370px; float:right}
#Bloque_D .nota_img{float:left}
#Bloque_D .nota_data .categoria{width:380px; display: none}
#Bloque_D .nota_data h1{font-size:21pt}
#Bloque_D .negocio .img {float:left; padding:0px}

#Bloque_D .visto {background-color:#cecccc}
#Bloque_D .visto .head { color:white; border-bottom: 1px solid #2f5588; text-shadow:1px 1px 4px #444; font-family:'Lato', sans-serif; font-weight:bold; font-size:17pt; background:url(../img/bkg_visto.jpg); padding:5px 5px 5px 10px; background-position-x: -70px;}
#Bloque_D .visto .body {padding:12px; overflow:hidden; width:301px}
#Bloque_D .visto .list {/*width:623px*/margin-bottom: 10px}
#Bloque_D .visto .nota {display:inline-block; margin-right:10px; width:300px; list-style:none}
#Bloque_D .visto .nota .img{float:left; background: white; padding: 0px}
#Bloque_D .visto .nota .txt{float:right; width:190px; color:#0d4a79}
#Bloque_D .visto .nota .txt .titulo {font-size:13pt; margin-bottom:5px; font-weight:bold;}
#Bloque_D .visto .nota .txt .bajada {color:#444; font-size:10pt; line-height:1.3; }
#Bloque_D .visto .foot {background:url(../img/bkg_visto.jpg); padding:8px 5px 8px 5px; text-align:center; background-position-x: -70px}
#Bloque_D .visto .foot img {margin-left:5px; cursor: pointer; padding: 0px}
#Bloque_D .visto .foot img:last {margin-left:0px;}

#Bloque_D .archivos {color:white;}
#Bloque_D .archivos .head {text-shadow:1px 1px 4px #444; font-family:'Lato', sans-serif; font-weight:bold; font-size:20pt; background:url(../img/head_gris.png); height:39px; padding:5px 5px 5px 10px}
#Bloque_D .file{padding:5px; text-shadow:1px 1px 4px #444; font-family:'Lato', sans-serif; font-weight:bold; font-size:14pt; background-color:#a19e9e; border-bottom:1px solid #e2e2e2}
#Bloque_D .img {float:left; padding:5px}
#Bloque_D .data{float:right; width:250px}
#Bloque_D .data .titulo{margin-bottom:5px}
#Bloque_D .data .link {text-shadow:none}
#Bloque_D .data .link a{ color:#444;}
#Bloque_D .data .link a:hover{ color:#e8e8e8;}


/*GALERIA DE IMAGENES */
#galeria{width:1051px; /*margin-left:-25px;*/ margin-bottom:15px}
#galeria .head{background:url(../img/bkg_img.jpg) no-repeat #4a4a4a; color:white; font-weight:600; text-shadow:1px 1px 2px #222; padding:7px 5px 5px 65px; font-family:'Open Sans', sans-serif; font-size:16pt; letter-spacing:-1px;}
#galeria .body{background:#222; padding:15px 20px}
#galeria .body .left{float:left; position:relative; background:center center no-repeat; background-size:auto 405px; height:405px; width:530px; margin-left:10px }
#galeria .body .left .epigrafe {color:white; background:url(../img/bkg_features.png) repeat; height:20px; padding:5px; font-family:'Open Sans', sans-serif; font-size:11pt; letter-spacing:-1px; position:absolute; top:100%; margin-top:-25px; width:520px; text-align:right}
#galeria .body .right {float:right; width:460px;}
#galeria .body .right .gal_img {background:center center no-repeat; background-size:auto 126px; height:126px; width:140px; margin-right:10px; margin-bottom:10px; display:inline-block}

#twitter_cols{}
#twitter_cols .twitter{float:left; width:675px}
#twitter_cols .twitter body{margin: 0px}
#twitter_cols .twitter .head {color:white; text-shadow:1px 1px 2px #444; font-family:'Lato', sans-serif; font-weight:bold; font-size:16pt; background:url(../img/tw.jpg) no-repeat #3596e0; height:25px; padding:7px 5px 5px 40px; display:block; /*position:relative;*/ background-position:3px 3px}
#twitter_cols .twitter .subHead{padding:5px; height: 26px;  background:#ededed; border-bottom:1px solid white}
#twitter_cols .twitter .subHead div{display:inline-block; margin-right:5px; border-radius:5px; border:1px solid #cacaca; color:#3596e0; font-family:'Open Sans', sans-serif; font-size:10pt; padding:3px }
#twitter_cols .twitter .subHead a{color:#3596e0}
#twitter_cols .twitter .cuerpo{padding:0px 5px; border-top:1px solid #c6c6c6; border-bottom:1px solid #c6c6c6}
#twitter_cols .twitter .cuerpo div{display:inline-block}
#twitter_cols .twitter .cuerpo a{color:#3596e0}
#twitter_cols .cols{float:right; background:#e3e3e3; width:322px; overflow:hidden}
#twitter_cols .cols .head{padding:5px; border-bottom:1px solid #b8b8b8}
#twitter_cols .cols .head .titulo{display:inline-block; width:250px; font-family:'Lato', sans-serif; font-weight:bold; font-size:17pt; text-shadow:0px 0px 1px #444; color:#0d4a79}
#twitter_cols .cols .head .flechas{display:inline-block; width:54px}
#twitter_cols .cols .head .flechas img{ position:relative; top:3px}
#twitter_cols .cols .cuerpo{padding:5px; width:302px;}
#twitter_cols .cols .cuerpo .columna{ display:inline-block; width:320px}
#twitter_cols .cols .cuerpo .img{float:left; width:110px}
#twitter_cols .cols .cuerpo .info{float:right; width:200px; margin-right: 10px; padding-top:5px}
#twitter_cols .cols .cuerpo .titulo{ font-size:13pt; margin-bottom: 5px; color:#0d4a79; font-weight:bold}
#twitter_cols .cols .cuerpo .bajada{ font-size:11pt; color:#444; }
#twitter_cols .cols .cuerpo .volanta{ font-size:11pt; color:#444; }
#twitter_cols .cols .cuerpo .small_content  {overflow: hidden;height: 110px;}


/*SEPARADORES*/
.separador_linea{margin-top:10px; padding-bottom:15px; border-top:1px solid #e8e8e8}
.separador_right{margin-top:15px; padding-bottom:15px; border-top:1px solid #e8e8e8}
.separador_doble{ width:650px; margin-top:15px; padding-bottom:15px; border-top:1px solid #e8e8e8}


/*AGENCIAS*/
.agencia_nota_box{display:inline-block; !important}
.autor_nota_box{display:inline-block; !important}

.slider_box.note_small_class.note_slider .small_content{
	/*height: 158px;*/
	height: 151px;
	overflow: hidden;
}

#Bloque_C .note{
	margin-bottom: 10px;
	height: 170px;
}

#Bloque_C .note img.imagen_nota{
	width: 235px;
	height: 170px;
}

#Bloque_C .jcarousel-skin-tango .note{
	margin-right: 10px;
	overflow: hidden;
}

.mascara_off ul.jcarousel-skin-tango{
	margin-top: 20px;
	margin-left: 40px;
}

.columna{
	width: 320px;
	height: 109px;
	overflow: hidden;
}
.columna img.imagen_nota{
	width: 107px;
	height: 109px;
	overflow: hidden;
}


.jta-tweet-body-list-profile-image-present {
	
	width: 270px;
	
}

#twit_box ul{
	height: 85px;
	padding:6px;
}

#twit_box{
	height: 85px;
	width:665px;
	overflow: hidden;

}

#twit_box ul.tweet_list li {
	vertical-align: top;
	width: 328px;
	display: inline-block;
	height: 80px;
	margin-top: 5px;
	margin-left: 3px;
	margin-right: 5px;
	margin-bottom: 5px;
	font-size: 14px;
	overflow: hidden;
	/*border-bottom: 1px solid #CACACA;*/
}

.tweet_list li .tweet_time{
	margin:0px 5px;
}

.tweet_list li .tweet_avatar img{
	margin:5px 5px 0px 0px;
}


.jta-tweet-attributes{
	display:none;
}
.jta-tweet-actions{
	display:none;
}
.jta-tweet-user-name {
	display: inline;
}
.jta-tweet-list-controls {
	margin-top: -113px;
	float: none;
	margin-left: 570px;
	z-index: 1000;
}

.submenu a{
	color:inherit;
	text-decoration: none;
}
.menu a{
	text-decoration: none;
	color: inherit;
}

.css_hidden{ display:none !important;}

a.nota_link{
	text-decoration: none;
	color: inherit;
}

#Bloque_B .slider_box.note_small_class.note_slider .body .list{
	width: 301px;
}

.small_content .imagen_nota_box img{
	width: 101px;
}

#ultimo{ padding:10px 0px; border:1px solid #e8e8e8; margin-top:5px; padding-left:5px}
#ultimo .derecha{float:left; width:230px; height:40px; padding-top:10px; font-family:'Lato', sans-serif; font-size:17pt; color:red; text-shadow:1px 1px 2px #444; font-weight:bold; border-right:1px solid #e8e8e8}
#ultimo .izquierda{float:right; width:755px; height: 50px; display: table;}
#ultimo .izquierda .volanta{ display:block; font-size:10pt; color:#444}
#ultimo .izquierda .titulo{color:#0d4a79; font-family:'Lato', sans-serif; font-size:16pt; font-weight:bold; display: table-cell; vertical-align: middle;}

/*SEPARADORES*/
.separador_linea{margin-top:15px; padding-bottom:15px; border-top:1px solid #e8e8e8}
.separador_right{margin-top:15px; padding-bottom:15px; border-top:1px solid #e8e8e8}
.separador_doble{ width:650px; margin-top:15px; padding-bottom:15px; border-top:1px solid #e8e8e8}
.separador_linea_ultimo{margin-top:5px; padding-bottom:5px; border-top:1px dotted #444}

.css_hidden{ display:none !important;}

#twit_box .jcarousel-container.jcarousel-container-horizontal{
      height: 85px;
      width:665px;
      overflow: hidden;
}

#twit_box .jcarousel-clip.jcarousel-clip-horizontal{
      height: 85px;
      width:665px;
      overflow: hidden;
}

.css_slide_fixer{
       margin-top: -151px !important;
       margin-left: 10px;
}


.opinion .css_slide_fixer{
       margin-top: -110px !important;
       margin-left: 10px;
}

.epigrafe_nota_box {
       opacity: .60;
       background-color: black;
       z-index: 900;
       top: 100%;
       left: 1px;
       padding: 2px 7px;
       margin-top: -20px;
}

.epigrafe_nota_box span {
       font-family: Arial, Helvetica, sans-serif;
       color: white;
       text-align: right;
       font-size: 13px;
}

.footer{background: #c7c7c7; border-top: 1px solid #7a7a7a; color:#7a7a7a; font-family:'Lato', sans-serif; font-size: 10pt; padding: 15px 25px 5px 25px}
.footer .institucional {display: inline-block; width: 215px; margin-right: 10px; padding-right: 10px; border-right: 1px solid #aeaeae; vertical-align: top; height: 120px}
.footer .redes {display: inline-block;width: 130px; margin-right: 10px; padding-right: 10px; border-right: 1px solid #aeaeae; vertical-align: top; height: 120px}
.footer .servicios {display: inline-block;width: 155px; margin-right: 10px; padding-right: 10px; border-right: 1px solid #aeaeae; vertical-align: top; height: 120px}
.footer .creditos {display: inline-block; width: 420px; vertical-align: top}
.footer .titular {font-size: 12pt; font-weight: bold; margin-bottom: 10px}
.footer div {margin-bottom: 5px}
.footer a{color:#7a7a7a;}

#B_F1 {text-align: center; margin-bottom: 12px}

#note_slider_loque_bra .imagen_nota_box{width: 101px; height:135px; vertical-align: middle; display: table;}
#note_slider_negocio .imagen_nota_box{width: 101px; height:135px; vertical-align: middle; display: table;}
#note_slider_loque .imagen_nota_box{width: 101px; height:135px; vertical-align: middle; display: table;}

#note_slider_loque_bra .imagen_nota_boximg {
display: block;
margin-left: auto;
margin-right: auto;
}
#note_slider_loque_bra .imagen_nota_box img {
display: block;
margin-left: auto;
margin-right: auto;
}

#note_slider_loque_bra .image_nota_box{ display:table-cell; vertical-align:middle; text-align:center }

.banner{
	text-align:center
}

.banner_nota{
	text-align:center
}

#div-513 .video_box{display: inline-block !important;}

/*#div-503 .nota_content { position: absolute; }*/
#div-503 .mam_medio2 { position:relative ;}
#div-503 .imagen_nota_box { position:relative ;}
#Bloque_A .izquierda #div-503 .mam_medio2 { display:block;}